/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 17px "Open Sans", Arial, Sans-serif;
    font-style: normal;
    text-align: left;
    color: #363636;
}





/*  -------------------------------------------------------------
    HEADER OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    padding:0;
    background: #fff;
    border-top: 8px solid #9fad56;
}

#header .logo {
    display: block;
    float: left;
    padding: 60px 0;
    max-width: 100%;
}

#header .phone {
    position: relative;
    float: right;
    padding-top: 60px;
}

#header .phone .number {
    display: block !important;
    text-align: center;
    padding-left: 55px;
    font-size: 1em !important;
}

#header .phone .phone_icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

#header a {
    text-decoration: none;
}

#header a:link .phone  p ,
#header a:visited .phone  p ,
#header a:hover .phone  p {
    display: inline-block;
    vertical-align: middle;
	font-weight: 600;
	font-size: 1.5em;
    text-transform: uppercase;
    text-decoration:none;
    color: #273343;
}

#header a:hover .phone  p {
    color: #9fad56;
}

#header a:hover .phone .phone_icon{
    background: #9fad56;
}

#main_banner img{
    display: block;
    max-width: 100%;
}




#menu_bar {
    background: #2f3545;
}

#menu_main li {
    background: url("../images/menu_border.png") no-repeat right center;
}

#menu_main li.end {
    background: none;
}

#menu_main li a:link,
#menu_main li a:visited {
    display: block;
    padding: 20px;
    font-size: 17px;
    text-transform: uppercase;
    color: #fff;
}

#menu_main li a:hover,
#menu_main li.active a:link,
#menu_main li.active a:visited {
    color: #a0af57;
}

#menu_bar a.btn_menu:link,
#menu_bar a.btn_menu:visited {
    background: #645047;
}




/*  -------------------------------------------------------------
    CONTENT OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
#wrapper #content .columns .section {
    max-width: 1200px;
}

#wrapper #content .columns.colour_scheme_1 {
    background: #fff;
}

#wrapper #content .columns.colour_scheme_2 {
    padding: 50px 0 45px 0;
    background: #bbbcc5;
}

#wrapper #content .colour_scheme_2 .column.first{
    width: 70%;
}

#wrapper #content .colour_scheme_2 .column.last{
    width: 30%;

}

#wrapper #content .colour_scheme_2 p{
    color: #fff;
}


#content .columns.colour_scheme_2.three {
    padding-bottom: 10px;

}

#content .columns.colour_scheme_3 {
    padding: 0 0 50px 0;
    background: #9fad56;
}


#content .columns .section{
    max-width:1000px;
}

#content h1 {
    margin: 0 0 33px 0;
    padding: 0 0 10px 0;
    font-weight: 600;
	font-size: 2.1em;
    color: #273343;
    text-transform: uppercase;
    background: #fff url(../images/bg/h1_underline.png) no-repeat bottom center;
}

#content h1:first-child {
    margin: 38px 0 27px 0;
}

#content h2 {
    padding: 0 0 15px 0;
    font-weight: 600;
	font-size: 2.1em;
    text-transform: uppercase;
    color: #273343;
}

#content h3 {
	color: #273343;
}

#content h4 {
	margin: 20px 0 15px 0;
    padding: 15px 0;
    font-size: 1em;
	font-weight: bold;
	font-weight: bold;
    text-transform: uppercase;
    color: #273343 ;
    background: url(../images/bg/h4_underline.png) no-repeat bottom left;
}

#content h5 {
    font-size: 1em;
	color: #273343;
}

#content p {
    padding: 0;
    line-height: 1.5em;
    color: #273343;
}

#content .columns.colour_scheme_3 p {
    color: #fff;
}

#content a:link,
#content a:visited {
    font-style: normal;
    text-decoration: none;
    color: #9bb150;
}

#content .columns.colour_scheme_3 a:link,
#content .columns.colour_scheme_3 a:visited {
    color: #fff;
}

#content a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

/* Green List Bullet */
#content ul.features-list{
    max-width: 450px;
}

#content li {
    margin: 0;
    padding: 0;
    color: #273343;
    line-height: 1em;
}

#content li span {
     color: #363636;
 }

#content .colour_scheme_2.half_width ul{
    padding: 0;
}

#content .colour_scheme_2.half_width li{
    line-height: 1.75em;
}

#content .colour_scheme_2.half_width li span{
    color: #fff;
}

#content .icon_feature {
    margin: 15px 0 15px 20px;
    max-width: 550px;
    font-size:0;
}

#content .icon_feature img {
    display: inline-block;
    margin: 0 25px 0 0;
    width:10%;
    vertical-align: middle;

}

#content .icon_feature p {
    display: inline-block;
    width:80%;
    font-size:16px;
    font-weight: 600;
    vertical-align: middle;
    line-height: 1.2em;
}

#content .columns.colour_scheme_3 li {
	padding: 10px 0;
    color: #2f3545;
}

#content .columns.colour_scheme_3 li span {
     color: #fff;
 }




/*  -------------------------------------------------------------
    LATEST NEWS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .latest_news_articles h3 {
    font-size: 1em;
    text-transform: uppercase;
}

#content .latest_news_articles h3 a:link,
#content .latest_news_articles h3 a:visited {
    font-weight: bold;
    color: #363636;
}

#content .latest_news_articles .article .date {
    padding: 12px 0;
    font-size: 1em;
    font-weight: normal;
    text-transform: none;
}

#content .latest_news_articles .article .btns_social {
    padding: 16px 0;
}

#content .latest_news_articles p a:link,
#content .latest_news_articles p a:visited {
    color: #363636;
}

#news_article {
    padding-bottom: 40px;
}




/*  -------------------------------------------------------------
    FORM OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#wrapper #content .contentForm {
    max-width:600px;
    margin: 30px auto;
}

#wrapper #content .contentForm input,
#wrapper #content .contentForm textarea {
    font: 17px "Open Sans", Arial, Sans-serif;
    color: #1c2435;
    border: 1px solid #f2f1f1;
    background: #cbcbcb;
}

#wrapper #content .contentForm input:focus,
#wrapper #content .contentForm textarea:focus {
    border-color: #1c2435;
}

#wrapper #content .contentForm .submitBox .submitBtn {
    font-weight: 400;
    color: #fff;
	border: 1px solid #56631d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #56631d;
}

#wrapper #content .contentForm .submitBox .submitBtn:hover {
    color: #56631d;
    background: #fff;
}

#wrapper #content .form_success{
    padding-bottom: 30px;
}




/*  -------------------------------------------------------------
    PRE-FOOTER OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#pre-footer {
    position: relative;
    padding-bottom: 20px;
    background: #9fad56;
}

#pre-footer .column {
    position: relative;
    float: left;
    width: 31%;
    overflow: hidden;
}

#pre-footer .column.first {
    margin-right: 3.5%;
}

#pre-footer .column.last {
    float: right;
}

#pre-footer h4 {
    margin: 20px 0 15px 0;
    padding: 15px 0;
    font-weight: bold;
    text-transform: uppercase;
    color: #273343 ;
    background: url("../images/bg/h4_underline.png") no-repeat bottom left;
}

#pre-footer p {
    line-height: 1.5em;
    color: #fff;
}

#pre-footer a:link,
#pre-footer a:visited {
    font-style: normal;
    text-decoration: none;
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#pre-footer a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}




/*  -------------------------------------------------------------
    FOOTER OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer {
    padding: 24px 0 20px 0;
    font-size: 0.78em;
    color: #fff;
    background: #56631d;
}

#footer p {
    line-height: 1.5em;
}

#footer p.copyright {
	text-align: center;
}

#footer p a:link,
#footer p a:visited{
    text-decoration: none;
    color: #fff;
}

#footer p a:hover{
    text-decoration: underline;
}